<?php namespace App\Modules\Utils\Innfile;

use Illuminate\Support\ServiceProvider;

class InnfileServiceProvider extends ServiceProvider {

	public function register()
	{
		// Register facades
		$this->app->booting(function() {
			$loader = \Illuminate\Foundation\AliasLoader::getInstance();
			$loader->alias('Innfile', 'App\Modules\Utils\Innfile\Facades\Innfile');
		});
	}

}